﻿@charset "UTF-8";
/* CSS Document */

/* 9.MEDIA QUERIES -------------------------------------------- */
/*- tablet and landscape -*/

@media only screen and (max-width : 29.375em ){

	
.nivo-place-image {
	display: none !important;
	}

#htmlcaptionone, #htmlcaptiontwo, #htmlcaptionthree, #htmlcaptionfour, .nivo-caption {
	visibility: hidden;
	}

.slider, .noSlider { 
    max-width: 100%; 
    min-height: 0; 
	height: auto;
    cursor: pointer;
	}

.slider img {
	}	

.header {
	/*position: relative;*/
	top: 0; left: 0;
	float: left;
	width: 100%;
	height: auto;
	overflow: visible;
	background: none;
	}

.headimage {
	max-width:100%;
	height: auto;
	position: relative;
	top: 0; left: 0;
	}
.headimage img {
	max-width: 100%;
	}
	
	
	
#laser-image {
	height: 200px;
	background: url(../photos/laser_treatment.jpg) no-repeat 0 0;
	background-size: contain;
	}
#gen-image {
	height: 200px;
	background: url(../photos/healthy_feet.jpg) no-repeat 0 0;
	background-size: contain;
	}
#sports-image {
	height: 200px;
	background: url(../photos/oakleigh_foot_clinic.jpg) no-repeat 0 0;
	background-size: contain;
	}
#diab-image {
	height: 200px;
	background: url(../photos/doppler_ultrasound.jpg) no-repeat 0 0;
	background-size: contain;
	}
#about-image {
	height: 200px;
	background: url(../photos/podiatry_services.jpg) no-repeat 0 0;
	background-size: contain;
	}
#faq-image {
	height: 200px;
	background: url(../photos/ingrown_toenails.jpg) no-repeat 0 0;
	background-size: contain;
	}
	
	
	

.logo {
	position: absolute;
	top: 0;
	right: 1em;
	padding-top: 1em;
/*  position: relative; */
/*  float: right; */
	width: 30%;
	height: auto;
/*	height: 100%; */
/*  padding: .62em; */
	}
	
.logo img {
	max-width: 100%;
	height: auto;
	margin-left: 0;
	}
	
.number {
	float: none;
	text-align: center;
	margin-top: 50px;
	}

h6 {
	color: inherit ;
	font-size: 2em;
	text-align: center;
	}

.number h6 {color: #fff;}	

.fa {
	color: #fff;
	}	
a[href^="tel:"] {
	color: #fff;
	text-decoration: none;
	}
	
/*a:link, a:visited {
	text-decoration: none;
	outline: none;
	color: #676767;
	}
a:hover {
	color: #bf9765;
	}*/
.halves a:link {color: #bf9765;text-decoration: underline;}
.halves a:hover {color: #dd00c9;}
	
.footer a:link, .footer a:visited {
	text-decoration: none;
	outline: none;
	color: #fff;
	}
.footer a:hover {
	color: #bf9765;
	}
	
.caption, .nivo-caption {
	display: none;
	}

.halves, .full, .thirds, .twothirds .medium-spread {
	width: 100%;
	}	

.medium-spread {padding:0 0;}


.subs ul {
	width: 100%;
	float: left;
	}
	
.subs li {
	display: block;
	margin-right: 0;
	padding-top: 2px;
	}
	
.subs a {
	font-family: 'CFDinBook', Helvetica, sans-serif;
	text-transform: uppercase;
	color: #676767;
	}
	
.subs a:hover {
	text-decoration: underline;
	}
.big-margin {margin-top:0;}


.fifths {width:100%;}

.big-margin {margin-top:20px;}


	
.underlay { /* image */
	position: relative;
	margin-bottom: 2em;
	max-width: 100%;
	height:auto;
	/*height: 100%;*/
	overflow: hidden;
	}

.underlay h2 {
	color:#fff;
	font-size:42px;
	}

.overlay {
	position: absolute;
	top: 0;
	left: 0;
	background: rgba(194,0,44,0.75);
	background: #59cca3;
	background: rgba(89,204,163,0.75);
	padding-top: 30%;
	width: 100%;
	height: 100%;
	z-index: 2;
	text-align: center;
	overflow: hidden;
	-webkit-transition: all 0.25s linear;
	   -moz-transition: all 0.25s linear;
		-ms-transition: all 0.25s linear;
			transition: all 0.25s linear;
	opacity: 0.75;
	}
	
a.overlay:hover {
	background: rgba(194,0,44,0.75);
	background: #bf9765;
	background: rgba(191,151,101,0.75);
	opacity: 1;
	}


	 
}




 /* style sheet for "A4" printing */ 
@media print and (width: 21cm) and (height: 29.7cm) {

}*
